detekt-api
1.21.0-RC2

# UnstableApi

annotation class UnstableApi (val reason: String = "")
Content copied to clipboard

Experimental detekt api which may change on minor or patch versions.

## Constructors

UnstableApi
Link copied to clipboard
fun UnstableApi (reason: String = "")
Content copied to clipboard

## Properties

reason
Link copied to clipboard
val reason : String
Content copied to clipboard